Skip to main content

Installing and upgrading help

Installation hangs on 2.1+ (openSUSE, Apache2, MySQL)